﻿
	#topnav-menu li.menu-item:hover a {
		background: rgba(0,0,0,0.2);
	}
.sp-image-container{overflow:hidden}
.sp-image{position:relative;display:block;border:none}
.slider-pro img.sp-image,.slider-pro img.sp-thumbnail{max-width:none!important;max-height:none!important;border:none!important;border-radius:0!important;padding:0!important;-webkit-box-shadow:none!important;-mox-box-shadow:none!important;box-shadow:none!important;transition:none;-moz-transition:none;-webkit-transition:none;-o-transition:none}
#forum td.forum,#forum td.topics,#forum td.posts,#forum td.last-reply{padding-top:4px;padding-bottom:4px;}
.calendar-calendar .week-view .full tr.last td.multi-day{border-bottom:1px solid #CCCCCC;}
#forum td.created,#forum td.posts,#forum td.topics,#forum td.last-reply,#forum td.replies,#forum td.pager{white-space:nowrap;}

#content .entry h2 {color: #3b5998; }

#content .entry h2 a {color: #3b5998; }

#content .entry h2 a:hover {color: #3b5998; border-bottom: 1px solid #3b5998;}

			#content .entry { padding: 10px 0 0; clear: left; border-bottom: 1px solid #d3dae8; margin-bottom: 20px; }

				#content .entry h3 { font: 400 18px Arial, Helvetica, sans-serif; font-style:normal;color: #1e3b78}

				#content .entry pre { overflow: auto; width: 590px; padding:10px 3px; }

				#content .entry ul { list-style: circle; margin: 4px 0 0 15px; padding: 18px; }

				#content .entry ol { list-style: decimal; margin: 4px 0 0 15px; padding: 18px; }

					#content .entry ul li { padding: 1px 0; }

					#content .entry ol li { padding: 1px 0; }

					#content .entry ul ul { list-style: square; margin: 1px 0 0 20px; padding: 0; }

					#content .entry ol ol { list-style: lower-roman; margin: 1px 0 0 20px; padding: 0; }


.nav-menu .menu-item-3182{display:none;}

.nav-menu .menu-item-3712{display:none;}


#copyright {
	margin-top:21px;
	font-family: sans-serif;
	font-size: 13px;
	text-transform: none;

}


#copyright a {
	padding:10px 0px;
	color: #000;
}


#copyright a:hover {
	color: #666;
}


  input[type="text"].four, .row input[type="text"].four, input[type="password"].four, .row input[type="password"].four, input[type="date"].four, .row input[type="date"].four, input[type="datetime"].four, .row input[type="datetime"].four, input[type="email"].four, .row input[type="email"].four, input[type="number"].four, .row input[type="number"].four, input[type="search"].four, .row input[type="search"].four, input[type="tel"].four, .row input[type="tel"].four, input[type="time"].four, .row input[type="time"].four, input[type="url"].four, .row input[type="url"].four, textarea.four, .row textarea.four { width: 100% !important; }




.four, .row .four { width: 33.33333%; }


.block-grid.four-up { margin: 0 -10px; }


ul.button-group.even.four-up li { width: 25%; }


dl.tabs.pill.two-up dd, dl.tabs.pill.three-up dd, dl.tabs.pill.four-up dd, dl.tabs.pill.five-up dd { margin-right: 0; }


dl.tabs.two-up dt a, dl.tabs.two-up dd a, dl.tabs.three-up dt a, dl.tabs.three-up dd a, dl.tabs.four-up dt a, dl.tabs.four-up dd a, dl.tabs.five-up dt a, dl.tabs.five-up dd a { padding: 0 17px; text-align: center; overflow: hidden; }


dl.tabs.four-up dt, dl.tabs.four-up dd { width: 25%; }
#logo{display:block}
.v-center{display:inline-block;top:50%;-webkit-transform:translateY(-50%);transform:translateY(-50%)}
#footer-info .v-center{display:block;top:0;-webkit-transform:none;transform:none}

	.newsblock .grid_3 {width:48%;}

.newsblock .grid_3:last-child {display:inline;}

.gdlr-logo{ max-width: 320px; }

	
	body .gdlr-logo{ float: none; position: relative; display: block; 
		padding-right: 80px; padding-top: 30px; padding-bottom: 30px; }

	body .gdlr-logo.gdlr-align-left #gdlr-responsive-navigation .dl-trigger,
	body .gdlr-logo.gdlr-align-right #gdlr-responsive-navigation .dl-trigger{ top: 45px; margin-top: 0px; }

.gdlr-logo h1{ margin-bottom: 0px; line-height: 0; }

.gdlr-fixed-header .gdlr-logo img { width: auto; }

.gmw-map iframe {
  border: none;
  margin: 0;
  padding: 0;
}
.nav-panel-group{display:table-cell;width:17em;margin:.5em;float:left}
.nav-panel-group h3{font-size:1em;margin-bottom:.75em;text-transform:uppercase}
.nav-panel-group ul{width:100%;float:left}
.nav-panel-group li{width:100%;margin-bottom:5px}
.nav-panel-group li a{font-weight:normal;border-left:solid 3px #8f6c6c;padding-left:8px}
.nav-panel-group li a:link,.nav-panel-group li a:visited{background:transparent}
.nav-panel-group li a:hover,.nav-panel-group li a:focus,.nav-panel-group li a:active{background:#333}
.nav-panel-group .nav-panel-group__adbanner{border:solid 1px #3f556d;margin-bottom:1em;padding:1px;float:left;-webkit-transition:.2s;-moz-transition:.2s;transition:.2s}
.nav-panel-group .nav-panel-group__adbanner img{width:100%;margin:0;float:left}
.nav-panel-group .nav-panel-group__adbanner:hover{border:solid 1px #fff}
.nav-panel-group.colspan2{width:34em}
.nav-panel-group.colspan2 li{width:45%;margin-right:2%;float:left}
.nav-panel-group.colspan3{width:51em}
.nav-panel-group.colspan3 li{width:30%;margin-right:2%;float:left}
.nav-panel-group p{display:none}
